{
  "name": "simpl-labs",
  "version": "0.3.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "build:stats": "ng build --stats-json",
    "watch": "ng build --watch --configuration development",
    "test:ci": "ng test --code-coverage --watch=false",
    "test:watch": "ng test --code-coverage --watch=true"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^17.3.0",
    "@angular/cdk": "^17.3.7",
    "@angular/common": "^17.3.0",
    "@angular/compiler": "^17.3.0",
    "@angular/core": "^17.3.0",
    "@angular/forms": "^17.3.0",
    "@angular/material": "^17.3.7",
    "@angular/platform-browser": "^17.3.0",
    "@angular/platform-browser-dynamic": "^17.3.0",
    "@angular/router": "^17.3.0",
    "angular2-notifications": "^16.0.1",
    "echarts": "^5.5.0",
    "file-saver-es": "^2.0.5",
    "jszip": "^3.10.1",
    "keen-slider": "^6.8.6",
    "keycloak-angular": "^15.2.1",
    "keycloak-js": "^24.0.4",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.14.3"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^17.3.6",
    "@angular/cli": "^17.3.6",
    "@angular/compiler-cli": "^17.3.0",
    "@types/file-saver-es": "^2.0.3",
    "@types/jasmine": "~5.1.0",
    "@types/jszip": "^3.4.1",
    "jasmine-core": "~5.1.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "karma-junit-reporter": "^2.0.1",
    "prettier": "^3.2.5",
    "sonar-scanner": "^3.1.0",
    "typescript": "~5.4.2"
  }
}